/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900');

html {
height:100%;
}
body {
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
	height:100%;
}
ul, li {
margin:0;
padding:0;
list-style:none;
}
img {
max-width:100%;
}
a, a:active, a:focus {
text-decoration:none;
color:#0bca2f;
}
a:hover {
text-decoration:none;
}

.wrap {
margin:0;
padding:0;
height:100%;
}
.top-bar {
    text-align: center;
    color: #fff;
    overflow: hidden;
    padding: 10px 0 15px;
    border-bottom: 1px solid rgba(255,255,255,.3);
}
.top-bar p.center-txt {
    display: inline-block;
    font-weight: 300;
    margin: 0;
    font-size: 30px;
}
.top-bar p.pull-right {
    font-weight: 300;
    margin: 0;
    font-size: 28px;
    text-align: right;
}
header .navbar-brand>img {
    display: block;
    width: 220px;
}


header {
    background-image: url(../images/bg.jpg);
    background-position: center center;
    background-repeat: repeat;
    padding: 10px 0;
}
header nav.navbar.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    margin: 0;
    min-height: inherit;
    border-bottom: 0;
}
header nav.navbar a.navbar-brand {
    display: inline-block;
    float: none;
    padding: 0 10px;
    vertical-align: top;
}
header .navbar-collapse {
	padding:0;
}
header nav.navbar ul.nav.navbar-nav, header nav.navbar ul.nav.navbar-nav li {
  float: none;
  display:inline-block;
}
header nav.navbar .navbar-collapse {
    text-align: center;
}
header nav.navbar ul.nav.navbar-nav {
    padding: 0;
    float: right;
}
header nav.navbar ul.nav.navbar-nav li.active > a, header nav.navbar ul.nav.navbar-nav li > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    position: relative;
    color: #fff;
    font-weight: 400;
    text-transform: none;
    float: none;
    padding: 25px 9px 12px;
    font-size: 16px;
}
.social-share li a, .social-share li:first-child {
    color: #fff;
    font-size: 16px;
    padding: 0 10px;
}
.social-share li {
    display: inline-block;
}
ul.social-share.pull-right {
    margin-top: 10px;
}
header nav.navbar ul.nav.navbar-nav li > a:hover, header nav.navbar ul.social-share li > a:hover {
	opacity:0.7;
}
.banner {
    background-image: url(../images/banner.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    min-height: 610px;
    background-size: cover;
}
.form-div {
    max-width: 530px;
    float: right;
    background: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.25);
    text-align: center;
    margin: 32px 0;
}
.form-div p {
    padding: 12px 20px 2px;
    font-size: 14px;
}
table.table-resp {
    width: 100%;
}
.table-cover {
    padding: 0 15px;
}
table.table-resp input.form-control.ip {
    border-radius: 0;
    box-shadow: none;
}
table.table-resp td {
    padding: 5px 6px;
}
table.table-resp select {
    width: 100%;
    border: 1px solid #ccc;
    height: 34px;
    padding: 0 11px;
}
p.center-txt {
    background: #f2f2f2;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 10px 0;
    margin: 15px 0;
    color: #111;
}
table.table-resp.txt-left td {
    text-align: left;
}
.table-cover button.btn.btn-default {
    background: #728cbd;
    color: #fff;
    border: 0;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0 18px;
}
.form-div p.app-comp {
    padding-top: 0;
    margin-bottom: 20px;
    font-size: 10px;
    color: #999;
}
.listing li {
    float: left;
    width: 16%;
    padding: 0 8px;
    text-align: center;
}
ul.listing {
    float: left;
    width: 100%;
    padding: 50px 0;
}
h2.debt-title {
    text-align: center;
    padding: 50px 0 0;
    text-transform: uppercase;
}
.free-quote {
    background: #ebedf1;
    float: left;
    width: 100%;
    padding: 30px 20px;
    text-align: center;
}	
.free-quote i {
    font-size: 25px;
    font-weight: 300;
}
.free-quote i b {
    font-style: normal;
}
.txt-area p {
    font-size: 16px;
}
.txt-area h3 {
    margin: 50px 0 20px;
    color: #222;
}
.txt-area {
    float: left;
}
.small-banner {
    text-align: center;
    padding: 50px 0;
    float: left;
    width: 100%;
}
.footer-links li {
    display: inline-block;
    padding: 2px 6px;
    color: #ccc;
	position:relative;
}
.footer-links li a {
    color: #222;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}
ul.footer-links {
    background: #ebedf1;
    float: left;
    width: 100%;
    text-align: center;
    padding: 15px 10px;
}
footer {
    background: #353940;
    color: #aeb2ba;
    font-size: 14px;
}
p.copyrights {
    margin: 0;
    text-align: center;
    padding: 20px 0;
}
.footer-links li li a {
    display: block;
    padding: 3px 0;
    font-size: 14px;
}
.footer-links li ul {
    background: #fff;
    width: 160px;
    padding: 15px 10px;
    border: 1px solid #e7e7e7;
    position: absolute;
    bottom: 22px;
	display:none;
    left: -50px;
}
.footer-links li.open-drop ul {
	display:block;
}





@media(max-width:1199px)
{
header nav.navbar ul.nav.navbar-nav li.active > a, header nav.navbar ul.nav.navbar-nav li > a {
    padding: 7px 5px;
}
header .navbar-brand>img {
    width: 200px;
}
header nav.navbar ul.nav.navbar-nav li.active > a::before, header nav.navbar ul.nav.navbar-nav li:hover > a::before {
    left: 18px;
    right: 18px;
}
.listing li {
    width: 33%;
    padding: 0 8px 20px;
}
ul.listing {
    padding: 50px 0 30px;
}
}
@media(max-width:991px)
{
header nav.navbar ul.nav.navbar-nav li.active > a, header nav.navbar ul.nav.navbar-nav li > a {
    padding: 15px 10px 5px;
    font-size: 13px;
}
header nav.navbar ul.nav.navbar-nav {
    padding: 0 15px;
    float: none;
}
header .navbar-collapse.in, header .navbar-collapse {
    overflow-y: inherit;
}


header .navbar-brand>img {
    width: 160px;
}
header nav.navbar ul.nav.navbar-nav li.active > a::before, header nav.navbar ul.nav.navbar-nav li:hover > a::before {
    left: 6px;
    right: 6px;
}

}
@media(max-width:767px)
{
header nav.navbar ul.nav.navbar-nav, header nav.navbar ul.nav.navbar-nav li {
    display: block;
    text-align: left;
}
header nav.navbar ul.nav.navbar-nav li.active > a, header nav.navbar ul.nav.navbar-nav li > a {
    padding: 8px 6px;
    font-size: 14px;
}
ul.social-share.pull-right {
    margin-top: 10px;
    float: none !important;
    text-align: left;
}
header nav.navbar .navbar-collapse {
    text-align: center;
    box-shadow: none;
    margin-top: 10px;
}
header .navbar-default .navbar-toggle {
    border-color: #fff;
    background: #fff;
    box-shadow: none;
    border-radius: 0;
}
}
@media(max-width:600px)
{
.listing-img:before {
    max-width: inherit;
    right: 20px;
}
.listing-img img {
    width: 100%;
}
.listing-img:before, .list-cover:nth-child(odd) .listing-img:before {
    right: 20px;
    bottom: -54px;
}
.list-cover.right-nth .listing-img:before {
    left: 20px;
}

.listing-txt {
    margin-top: 90px;
    padding: 0 !important;
}
.list-cover.owner .listing-img img {
    width: auto;
}
.list-cover.owner .listing-img:before {
    bottom: -60px;
    left: 30px;
    right: 30px;
    max-width: inherit;
    width: auto;
}
.list-cover.no-nth:nth-child(odd) .listing-img:before, .list-cover.no-right-nth .listing-img:before {
    left: 20px;
    right: 20px;
}
.listing li {
    width: 50%;
}
}
@media(max-width:480px)
{
.listing-txt li, .listing-txt p {
    font-size: 17px;
}
.calling-bg {
    margin-top: -50px;
}
.listing-txt h2 {
    font-size: 24px;
}
.go-top a {
    width: 40px;
    height: 40px;
    padding: 9px 0;
    right: 10px;
    bottom: 10px;
}
.go-top a img {
    width: 14px;
}
.user-name ul li {
    width: 100%;
    padding: 0;
}
table.table-resp.txt-left td {
    text-align: left;
    display: block;
}
table.table-resp td {
    display: block;
}
table.table-resp.txt-left tr td:first-child {
    padding-bottom: 0;
}
h2.debt-title {
    font-size: 24px;
}
.listing li {
    width: 100%;
}

.free-quote i br {
    display: none;
}
}
@media(max-width:380px)
{
	.banner-content h3 {
    font-size: 21px;
}
.top-bar p.pull-right {
    font-size: 20px;
}
.list-cover.owner {
    margin-bottom: 60px;
}
}
